<skin no=0>
<bitmap background=skin\sfondo.bmp buttons=skin\pulsanti.bmp/>
<viewport left=0 top=46 width=240 height=244/>
<play left=101 top=299 width=35 height=21 pushedleft=38 pushedtop=0/>
<title left=15 top=0 width=209 height=22/>
<title_color textred=255 textgreen=255 textblue=255 backred=173 backgreen=173 backblue=173/>
<repeat left=0 top=23 width=25 height=20 pushedleft=111 pushedtop=0/>
<shuffle left=213 top=23 width=25 height=20 pushedleft=139 pushedtop=0/>
<volume left=32 top=28 width=174 height=10/>
<volume_thumb left=32 top=28 width=11 height=10 pushedleft=11 pushedtop=47/>
<seek left=9 top=331 width=220 height=11/>
<seek_thumb left=9 top=331 width=11 height=11 pushedleft=0 pushedtop=47/>
<next left=150 top=298 width=35 height=22 pushedleft=74 pushedtop=0/>
<prev left=53 top=298 width=35 height=22 pushedleft=0 pushedtop=0/>
</skin>

<skin no=1>
<bitmap background=skin\sfondol.bmp buttons=skin\pulsanti.bmp/>
<viewport left=0 top=32 width=400 height=120/>
<title left=24 top=0 width=350 height=12/>
<title_color textred=255 textgreen=255 textblue=255 backred=173 backgreen=173 backblue=173/>
<play left=182 top=160 width=35 height=21 pushedleft=38 pushedtop=24/>
<next left=230 top=160 width=35 height=21 pushedleft=74 pushedtop=24/>
<prev left=133 top=159 width=35 height=22 pushedleft=0 pushedtop=24/>
<repeat left=51 top=161 width=25 height=20 pushedleft=111 pushedtop=24/>
<shuffle left=84 top=161 width=25 height=20 pushedleft=139 pushedtop=24/>
<volume left=302 top=166 width=48 height=10/>
<volume_thumb left=302 top=166 width=11 height=10 pushedleft=22 pushedtop=47/>
<seek left=10 top=16 width=379 height=10/>
<seek_thumb left=10 top=16 width=11 height=10 pushedleft=11 pushedtop=47/>
</skin>